/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/*style for sitebar */
#sidebar {
    /*display: none;*/
}

.child-sidebar-menu li {
    border: 1px solid #003f6f;
    margin-top: 2px;
    padding: 10px 15px;
    background: linear-gradient(#001b37, #003f6f);
}

.child-sidebar-menu {
    padding: 20px 0;
    margin-top: 20px !important;
}

.child-sidebar-menu a {
    color:#fff;
    display: block;
    font-size: 15px;
    /*text-decoration: none;*/
}

.child-sidebar-menu a:hover {
    /*color:black;*/
    /*display: block;*/
    text-decoration: none;
}

/*style for language menu*/

#qtranslate-chooser {
    position: absolute;
    right: 20px;
}

#qtranslate-chooser li {
    float: right;
    margin: 2px 5px;
}

#qtranslate-chooser li a {
    color:white;
    text-decoration: none;
}


/* style top header*/
#top-bar-content {
    float: right;
    margin-right: 100px;
}

#top-bar-content a {
    margin-left: 15px;
}

#top-bar-content a:hover {
    color: #D8D8D8 !important;
    text-decoration: none;
    border-bottom: 1px solid #D8D8D8;
}

.old_webs {
    float: left;
    margin-left: 15px;
    margin-top: 3px;
    color: #ffffff;
}

.icon_head {
    margin-left: 5px;
}

.phone_head_mob {
    display: none;
}

/* headers button */
#site-logo {margin-left: 15px;}
.btn_log {float: right;}
.member_log1, .member_log2 {display: inline-block;  background-color: #0d5d92; color: #fff; font-size: 15px; border-radius: 15px;margin-right: 20px;}
/*.member_log span:first-child {height: 20px; width: 20px; border-radius: 50%; background-color: #fff;display: inline-block; margin-right: 10px; vertical-align: sub;}*/
.member_log1 span:first-child, .member_log2 span:first-child {margin-right: 10px; font-size: 20px;}
.member_log1:first-child, .member_log2:first-child {margin-top: 5px;}
.member_log1 {padding: 3px 30px;}
.member_log2 {padding: 3px 15px;}
.member_log1:hover, .member_log2:hover {background-color: #7a231c;}

/* info block*/
.vcex-icon-box-content.clr p a {
    text-decoration: none;
}

.home_pg_block .last-updated{
	display:none !important;
}

.home .last-updated{
	display:none !important;
}

.vc_toggle_content .last-updated
{
	display:none !important;
}
.last-updated {
    /*position: absolute;*/
    /*right: 0;*/
    /*top: 30px;*/
    float: right;
    font-size: 14px;
    color: #000000;
}

#get_rpt01, #get_rpt02 {display: none;}

#get_rpt1:hover, #get_rpt2:hover {color: #bc1b2b; cursor: pointer;}

/* news line(home page) */
.vcex-recent-news-entry {
    border-bottom:  1px solid #e4e4e4 !important;
    padding-bottom: 0 !important;
}

/* style for request counter*/
.counter-pl-view.flip-clock-wrapper {
    /*width: 350px;*/
    width: 350px;
    margin:  30px auto 0 auto;
}

.flip-clock-wrapper ul li a div div.inn {
    color: #fff !important;
    background-color: #7a231c !important;
}

/* style for contact form 7 */
.wpcf7-form-control.wpcf7-text {
    /*color: #555;*/
}

.wpcf7-textarea, .wpcf7-form-control.wpcf7-text {
    width: 55%;
}

.wpcf7-form-control.wpcf7-submit {
    background-color: #bc1b2b;
}

#wpcf7-f1909-p588-o1, #wpcf7-f5-p588-o1, #wpcf7-f1908-p588-o1 {
    text-align: center;
}

.wpcf7-validation-errors {
    font-size: 14px ! important;
    color: #bc1b2b ! important;
}

.wpcf7 .wpcf7-mail-sent-ok {
    font-size: 14px ! important;
}


/* style for Consumer credit report */
.vc_toggle_default.vc_toggle_color_default .vc_toggle_title {
    background-color: #1b6ea2;
    border: none;
}

.vc_toggle  {
    margin: 0 0 10px;
}


.vc_toggle_default .vc_toggle_title:hover {
    background-color:  #0d5d92 ! important;
}

.vc_toggle_default.vc_toggle_active .vc_toggle_title {
    background-color: #1b6ea2 !important;
}

/* page last update*/ 
.last-updated span:first-child {
    display: none ! important;
}

/* style for members page */
.wpb_single_image_caption {
    font-size: 25px;
}

.vcex-icon-box-one .vcex-icon-box-image {
        left: -5px !important;
        top: -5px !important;
    }

/* management */ 
li.vc_tta-tab.vc_active {
    font-size: 18px;
}

.vc_tta.vc_tta-spacing-1 .vc_tta-tab {
    width: 33.2%;
}

span.vc_tta-title-text {
    color: #00477b;
}

.wpb_column.vc_column_container.vc_col-sm-8 {
    width: 60%;
}

/* news page(post page) */
.blog-entry.large-image-entry-style {
    border-bottom: 1px solid #999 !important;
}

.single-blog-header.clr {
    margin-top: 100px;
}

.single-blog-article.clr .entry.clr p a {
    position: absolute;
    top: 20px;
    font-size: 14px !important;
    font-weight: normal;
    /*display: none;*/
    color: #000 !important;
}

.blog-entry-excerpt.wpex-clr p a {
    display: none;
}

#blog-entries {
    margin-top: 50px;
}

/* price list page*/
.wpb_wrapper table tbody tr:first-child {
    /*background-color: #d4d7da !important;*/
}

/* vacancy page*/
#vacancy_btn {
    cursor: pointer;
}

#vacancy_btn:hover {
    color: #bc1b2b !important;
}

#vacancy_text {
    display: none;
}

/*help desk*/
.inform_title_link .vcex-module.vcex-heading.vcex-heading-plain.local-scroll-link {
    display: inline-block !important;
}

.inform_title_link .vcex-module.vcex-heading.vcex-heading-plain.local-scroll-link:hover {
    text-decoration: underline;
}

/* footer menu*/
#footer a {
    /*font-size: 10px;*/
}

#menu-item-1684, #menu-item-6921, #menu-item-4817, #menu-item-4855, #menu-item-4162, #menu-item-4163, #menu-item-5295, #menu-item-6235 {
    font-size: 13px !important;
    /*margin-left: -10px;*/
    font-weight: bold;
}

#menu-item-4159, #menu-item-1657, #menu-item-1665, #menu-item-1649, #menu-item-1666, #menu-item-6226, #menu-item-6228, #menu-item-6227, #menu-item-6225, #menu-item-6229, #menu-item-6230, #menu-item-6231 {
    /*margin-left: -10px;*/
}

.site-footer .widget_nav_menu li {
    padding: 2px 0;
}

.menu-footer-3-container ul li:last-child a {
        border-bottom: 1px solid #00477b;
        padding-bottom: 14px;
    }

/* footer payment block*/
.footer-widget {
    padding-bottom: 10px;
}

#widget_sp_image-10, #widget_sp_image-12, #widget_sp_image-11 {
    float: left;
    margin-right: 20px;
}
.liveinternet {
    text-align: right;
}

#widget_sp_image-10, #widget_sp_image-13 {
    margin-top: 10pz